body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background:#476F16
}
#carousel {
	width: 723px;
	height: 400px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
.per_inner{ float:left; width:47%; margin-right:10px; }
.per_inner table{ width:100% !important; }
.htbl select {
	width:200px;
}
.header_inner{ width:50%; float:left; height:162px; }
.logo a {
	color:#CCCCCC;
	width:332px;
	height:58px;
	margin-top:87px;
	font-size:13px;
	margin-right:10px;
}

.wrapper1 {
	width:1000px;
	min-height:1000px;
	height:auto;
	background-color:#999999;
	background-position:center;
	margin:0 auto auto;
}
.header {
	width:100%;
	height:552px;
	float:left;
}
.slidewrp {
	width:100%;
	height:217px;
	float:left;
	background:#1B1D1C;
}
.top_header {
	width:100%;
	height:25px;
	background-image:url(../image/tp.jpg);
background-repeat:repeat-x float:left;
}
.top_header ul {
	list-style:none;
	float:left;
	margin:0 0 0 298px
}
.btn {
	float: left;
	margin-left: 10px;
	padding: 3px;
	width: 100px;
	border-radius:3px;
}
.tphp {
	color:#CCCCCC;
	font-size:13px;
	padding-left:10px;
	float:left;
	line-height:20px
}
#bTypes {
	width:100%;
}
.top_header li {
	display:inline;
}
.ifeed {
	width:235px;
	margin-left:10px
}
.top_header a {
	text-decoration:none;
	font-size:12px;
	line-height:21px;
	margin-right:25px;
	float:right;
	color:#A3F514;
}
.logo {
	width:100%;
	height:auto;
	background-image: url(../image/logo.jpg);
	background-repeat:no-repeat;
	float:left;
}
.header1 {
	width:100%;
	height:47px;
	background-image:url(../image/tp1.jpg);
	background-repeat:repeat-x;
	float:left;
}
h3 {
	color:#FFFFFF;
	float:left;
	font-size:14px;
	margin-right:10px;
	font-weight:lighter;
	;
	text-align:left;
	text-align:center;
	padding-left:85px
}
.header1 ul {
	list-style:none;
	float:left;
}
.header1 li {
	display: block;
	float:left;
}
.header1 a {
	text-decoration:none;
	color:#FFFFFF;
	font-size:14px;
	padding-left:35px;
	float:left;
	line-height:25px;
}
.slide_show {
	width:723px;
	min-height:217px;
	height:auto;
	float:left;
	background-color:#000;
}
.botom_header {
	width:100%;
	height:113px;
	background-image:url(../image/btm1.png);
	background-repeat:no-repeat;
	float:left;
}
.container {
	width:100%;
	min-height:400px;
	height:auto;
	background-color:#000000;
	float:left;
	border-bottom:10px solid #000000
}
.container1 {
	width:710px;
	min-height:300px;
	height:auto;
	float:left;
	margin-right:5px;
	border-bottom:10px solid #000000
}
.left {
	width:98%;
	min-height:300px;
	height:auto;
	background-color:#1B1D1C;
	margin:10px;
	border:1px solid;
	border-radius:20px 20px 20px 20px;
	float:left;
}
h1 {
	color:#006600;
	font-size:25px;
	margin-left:30px;
}
p {
	color:#999999;
	text-align:justify;
	padding:4px;
	font-size:13px
}
.left1 {
	width:100%;
	min-height:250px;
	height:auto;
	background-color:#1B1D1C;
	margin-left:10px;
	border:1px solid;
	border-radius:10px 10px 10px 10px;
	float:left;
}
.left2 {
	width:100%;
	min-height:250px;
	height:auto;
	background-color:#1B1D1C;
	margin-left:10px;
	margin-bottom:10px;
	margin-top:10px;
	border:1px solid;
	border-radius:10px 10px 10px 10px;
	float:left;
}
.container2 {
	width:262px;
	min-height:300px;
	height:auto;
	float:left;
	margin-left:15px
}
.right1 {
	width:99%;
	min-height:300px;
	height:auto;
	background-color:#F3AF00;
	border:1px solid;
	border-radius:10px;
	float:left;
	margin-top:10px
}
.right2 {
	width:100%;
	min-height:480px;
	height:auto;
	background-color:#1B1D1C;
	border:1px solid;
	border-radius:10px;
	float:left;
	margin-top:10px;
}
.footer {
	width:100%;
	height:290px;
	background-color:#000000;
	background-image:url(../image/footer.png);
	background-repeat:no-repeat;
	float:left;
}
h2 {
	font-size:14px;
	font-weight:500;
	color:#000000;
	margin-left:46px;
}
.left1 li {
	width:50%;
	float:left;
	text-align:left;
	height:300px;
}
.left1 ul {
	list-style:none;
	margin:0;
	padding:0;
}
.left li {
	width:50%;
	float:left;
	text-align:left;
	height:300px;
}
.left ul {
	list-style:none;
	margin:0;
	padding:0;
}
.footer1 {
	width:24%;
	height:245px;
	float:left;
}
#carta_shop{ float:right; background:url(../image/cart.jpg) }
.footer1 ul {
	list-style:circle;
	margin-top:2px
}
.footer1 li {
	display: block;
	line-height:23px;
	color:#000000;
	font-size:13px
}
.footer1 a {
	text-decoration:none;
	line-height:30px;
	color:#000000;
	font-size:13px
}
.footer2 {
	width:25%;
	height:290px;
	float:left;
}
.footer2 ul {
	list-style: circle;
}
.footer2 li {
	display: block;
}
.footer2 a {
	text-decoration:none;
	line-height:45px;
	color:#000000;
}
.footer3 {
	width:25%;
	height:290px;
	float:left;
}
.footer3 ul {
	list-style:none;
}
.footer3 li {
	display: block;
}
.footer3 a {
	text-decoration:none;
	line-height:45px;
	color:#000000;
	padding-left:15px;
}
.footer4 {
	width:25%;
	height:79px;
	margin-top:10px;
	background-image:url(../image/logos-cards.gif);
	background-repeat:no-repeat;
	float:left;
}
#rleft {
	float:left;
	width:40%;
	margin-left:5px
}
#rright {
	float:left;
	width:57%;
	margin-left:5px
}
#pfrnt {
	float:left;
	width:100%;
	display:block;
}
#prear {
	float:left;
	width:100%;
	display:none;
}
#rleft span {
	font-size:13px;
	color:#CCCCCC;
	float:left;
}
#rright span {
	font-size:13px;
	color:#CCCCCC;
	float:left;
}
#tblLed {
	display:none;
}
#tblLedr {
	display:none;
}
#bType {
	width:192px;
}
#bType select {
	width:100%;
}
.tblrslts {
	width:100% !important
}
h4 {
	text-align:center;
	color:#FFFFFF;
	float:none;
	font-size:24px;
}
.htbl select {
	float:left;
	width:96%;
	padding:2px;
}
.right2 ul {
	list-style: disc outside url("../image/li.jpg");
	margin: 10px 0 0 30px;
	padding: 0;
}
.mtd {
	width:10px !important;
	background:none !important;
}
.right2 a {
	color: #838383;
	font-size: 13px;
	line-height: 25px;
	text-decoration: none;
	text-transform: uppercase;
}
.left1 td {
	background: #1B1D1C;
	height: 232px;
	padding: 2px;
	width: 380px;
}
.cart-container img {
	border: 1px solid #A34E0B;
	float: left;
	/* height: 171px;*/
    margin-left:10px;
}
.cart-container p{ color:#CCCCCC; font-size:13px;}
.cart-container a{ color:#CCCCCC; font-size:13px;}
.cart-container li{ color:#CCCCCC; font-size:13px;}

#main_table td{  font-size:13px; }
.cart-container h4 {
	color: #CCCCCC;
	font-size: 15px;
	margin-left: 10px;
	margin-top: 10px;
	text-align: left;
	font-weight:normal;
}
.cart-container-price {
	color: #F2A500;
	float: left;
	font-size: 14px;
	margin-bottom: 10px;
	text-align: left;
	width: 100%;
}
.qty {
	color: #F2A500;
	float: left;
	font-size: 14px;
	text-align: left;
}
.addtxt {
	background: none repeat scroll 0 0 #585858;
	border: 1px solid #CCCCCC;
	color: #CCCCCC;
	float: left;
	margin-left: 10px;
}
.addCart {
	background: none repeat scroll 0 0 #585858;
	border: 1px solid #CCCCCC;
	color: #CCCCCC;
	cursor: pointer;
	float: left;
	margin-left: 10px;
}
.footer_bottom {
	margin:0;
	padding:0;
}
.descBtn {
	background: none repeat scroll 0 0 #F3A600;
	border: medium none;
	color: #333333;
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
	margin-left: 65px;
	margin-top: 10px;
	padding: 5px;
	text-decoration: none;
	width: 100px;
}
.rite {
	color: #CCCCCC;
	float: left;
	margin-left: 5px;
	width: 175px;
}
.paging {
	color:#CCCCCC;
	background:#000000;
	padding-left:3px;
	padding-right:3px;
	font-size:13px;
	text-decoration:none;
}
.curr {
	color:#000000;
	background:#CCCCCC;
	padding-left:2px;
	padding-right:2px;
	font-size:13px;
	text-decoration:none;
}
#main_table td {
	color:#CCCCCC;
	font-size:13px
}
.head {
	font-weight:bold;
}
#feedfrm {
	font-size:13px;
	color:#CCCCCC;
	margin-top:10px;
	float:left
}
#feedfrm th {
	font-weight:bold;
	color:#F3AF00;
	font-size:15px
}
#main_table {
	font-size:13px;
	color:#CCCCCC;
	margin-top:10px;
	float:left;
	margin-left:10px
}
#main_table a {
	font-size:13px;
	color:#CCCCCC;
}
.crousel_img {
	width:723px;
}
.sec_top {
	display:none;
}
.htbl {
	margin-left:35px;
	margin-top:5px;
	background:#1B1D1C;
}
.per_inner a{ font-size:13px; }
.tblrslts {
	width: 100% !important;
}
.tblrslts {
	background: none repeat scroll 0 0 #CCCCCC;
}
.tblrslts th {
	background: none repeat scroll 0 0 #666666;
	font-size: 15px;
	padding: 8px;
	width: 145px;
}
.tblrslts .oddtd {
	background: none repeat scroll 0 0 #999999;
}
.htbl td {
	color: #FFFFFF;
	text-align: center;
	width: 200px;
}
.htbl td {
	font-size: 13px;
}
.tblrslts td {
	float:none !important;
	font-size: 13px;
	padding: 8px;
}
.tdicon {
	width:20px !important;
}
.tblrslts td a {
	float: right;
	width: 70px;
}
#rear {
	margin-left:150px;
	font-size:15px;
	text-decoration:underline;
	cursor:pointer
}
#frnt {
	font-size:15px;
	text-decoration:underline;
	cursor:pointer
}
/* iframe's parent node */



div#topcart_ajax_content {
	position: fixed;
	width: 450px;
	height:auto;
	display:none;
}
/* iframe itself */



div#topcart_ajax_content > iframe {
	display: block;
	width: 100%;
	height:auto;
	border: none;
}
#innerCart {
	float:left;
}
.footer_bottom ul {
	list-style:none;
}
.footer_bottom li {
	color:#CCCCCC;
	font-size:13px;
	float:left;
	padding-left:10px;
	padding-top:5px;
	display:inline;
	widows:32%;
}
#wrapper {
	width:54%;
	height:217px;
	overflow: hidden;
	position: absolute;
}
#carousel {
	width: 100%;
	height: 400px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
#carousel img {
	display: block;
	float: left;
}
#thumbnails {
	width: 100%;
	height: 120px;
	overflow: hidden;
	position: absolute;
	top: 375px;
	left: 0;
	z-index: 2;
}
#thumbnails img {
	display: block;
	float: left;
	margin: 10px;
	width: 100px;
	height: 100px;
	box-shadow: 0 0 10px #000;
}
#thumbnails img:hover {
	width: 110px;
	height: 110px;
	margin: 5px;
}



/************************************************************************************

MEDIA QUERIES

*************************************************************************************/

/* for 980px or less */

@media screen and (max-width: 980px) {
 .slide_show {
width:100%;
}
 .wrapper1 {
width: 100%;
margin:0;
}
 .slidewrp {
width:100%;
height:auto;
}
.container1 {
width:96%;
}
.container2 {
width:96%;
}
#bType {
width:96% !important;
}
.right1 img {
display:none;
}
 .right2 img {
display:none;
}
 .right1 {
min-height:45px;
}
 .top_header ul {
margin:0;
padding:0;
}
 .htbl td {
float:left;
width:100%;
}
 .htbl {
width:88%;
}
}

/* for 700px or less */

@media screen and (max-width: 800px) {
input{ font-size:14px; line-height:25px; }
.sec_top {
display:block;
height:40px;
clear:both;
}
table {
table-layout:auto;
}
 .footer {
height:auto;
}
 .footer1 {
height:auto;
width:100%;
margin-top:47px;
}
 .footer_bottom li {
display:block;
}
 .footer {
height:auto;
}
 .footer span {
width:100%
}
 .left td {
width:100%;
float:left;
}
 .left1 {
width:96%;
}
 .botom_header {
display:none;
}
 .top_header {
height:auto;
}
 .footer1 span {
clear:both;
float:none;
width:100%;
}
 .container1 {
width:96%;
}
 .footer {
background-repeat:repeat;
}
}
@media screen and (max-width: 700px) {
.sec_top {
display:block;
height:40px;
clear:both;
}
 .left1 li {
width:100%;
float:none;
text-align:left;
height:auto !important;
margin-top:10px;
clear:both;
padding:5px;
}
.cart-container h4{ font-size:28px !important; }
}	/*.headertop{ 

			width: auto;

			padding-top:3px;

			}

			.tsrch{ 

			width: 100%;

			}

			.footer{ 

			width: 100%;

			}

			.carttop{ 

			width: auto;

			margin-left:15px;

			}

			.tmenu{ 

			width: 100%;

			margin:0;

			background:url(../images/tpmbg.jpg); 

			

			}

			.tmenu ul{ 

			width: 100%;

			

			}

			

			

			

			.tmenu {

			height: auto;

			}

			.header {

			height: auto;

			}

			.carttop {

			height: auto;

			}

			.headertop {

			height: auto;

			}

			.tsrch {

			height: auto;

			}

			.banner {

			height: auto;

			

			}

			.content {

			height: auto;

			}

			.wrapper {

			height: auto;

			margin:0;

			width:100%;

			}

			h1 {

			font-size: 24px;

			}

			#sidebar {

			display: none;

			}

			.logo1{display: block;    margin-top: 2%;   width: 50%;; float:left }

			.tmenu img{ display:none; }*/

			

/*			img {

			width: 100%;

			height: auto;

			}*/

 

 





/* ----------- iPhone 4 and 4S ----------- */



/* Portrait and Landscape */

@media screen  and (min-device-width: 320px)  and (max-device-width: 580px) {
.per_inner{ width:98%; padding:1%; }
.per_inner h1{ font-size:30px; }
.per_inner input[type='text']{ width:94% !important; float:left !important; margin:5px !important; }
.per_inner input[type='password']{ width:94% !important; float:left !important; margin:5px !important; }
.per_inner input[type='checkbox']{ width:30px  ; float:left !important; margin:5px !important; }
.per_inner input[type='submit']{ width:60% !important; float:left !important; margin:5px !important; }
.per_inner textarea{ width:94% !important; float:left !important; margin:5px !important; }
#cartFrame{ height:500px !important;  }
.cls{ width:200px !important; height:50px;}
.td_left{ width:30% !important; } 
#main_table a{ font-size:25px !important; line-height:40px !important }
.cart-container p{ color:#CCCCCC; font-size:25px;}
.cart-container a{ color:#CCCCCC; font-size:25px;}
.cart-container li{ color:#CCCCCC; font-size:25px;}
#simplemodal-container{ height:1000px !important; width:700px !important; }
#main_table td{  font-size:25px; }
.cart-container h4 {
	font-size: 30px;
}
.footer1 .head{ clear:both; width:100%; }
div#topcart_ajax_content{ width:850px; }
.addtxt{ text-align:center; }
#main_table{ font-size:25px !important; width:100% !important; }
#simplemodal-container a.modalCloseImg {background:url(../img/basic/xm.png) no-repeat; width:100px; height:100px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-data{ font-size:25px !important; }
#simplemodal-data a{ font-size:25px !important; }
#simplemodal-data h4{ font-size:25px !important; }
#carta_shop{ float:right; background:url(../image/cartm.jpg);     color: #CCCCCC;
    width: 508px;
    height: 93px;
    margin-top: 23px;
    font-size: 13px;
    margin-right: 29px;}
.footer img{ height:64px; }
.footer span{ width:26%; }
.left li{ float:left; width:100%; }
#rear{ margin-left:58px;}
.tblrslts td{ font-size:25px; line-height:35px; }
/*#rright{ width:430px; }*/
.tblrslts th{ font-size:25px;  }
#rleft span{ font-size:25px; }
.footer1{ clear:both; }
.header1 a{ line-height:45px; font-size:25px; }
input{ line-height:45px; font-size:25px; }
.footer1 a{ font-size:25px; line-height:45px; }
.footer a{ margin:0 !important; }
.cart-container-price{ font-size:25px; }
.addCart{  font-size:25px!important;   width: 200px !important;
    height: 70px; float:right !important; }
.htbl select{ font-size:20px; }
.htbl td{ font-size:25px; line-height:45px; }
.descBtn{ font-size:25px !important;     width: 200px !important;
    height: 70px; margin-top:20px; margin-bottom:20px; float:right;}
.cart-container-price{ margin-bottom:20px; }
.header{ height:auto; }
.header_inner{ width:100%;  }
.right2 a{ font-size:20px; line-height:45px; }
.top_header a{ font-size:25px; line-height:45px; }
.tphp{ font-size:25px; }
.footer1 li{ font-size:25px!important;; line-height:45px!important;; }
.wrapper1 {
width:100%;
}
.qty{ font-size:25px; }
.left1 li{ font-size:25px!important; }
.left1 li a{ font-size:28px!important; }
.tsrch img{ height:60px!important; }
.addtxt{ width:50px !important; height:50px; }
 .slidewrp {
width:100%;
height:auto;
}
.container1{ width:100% !important;}
 .container2 {
width:100% !important;
}
.right1{min-height: 45px !important;background-color:transparent !important; border:none !important; border-radius:none !important;}
.right2{min-height: 45px !important;background-color:transparent !important; border:none !important; border-radius:none !important;}
.right1 img {
	display:none;
}

.right1 form img {
	display:block !important;
}
.right1 form .ifeed{ width:91% !important;}

.right2 ul{ width:100%; float:left; text-align:left;list-style:none !important;}
.right2 ul li{ width:100%; float:left; text-align:left;}
.right2 form{ width:100%; float:left; text-align:left;}
.right2 form #feedfrm{ width:100%; text-align:left;}
.right2 form table tbody{ width:90%;text-align:left;}
.right2 form table td{ width:100%; text-align:left;}

.right2 form table td .ifeed{ width:95% !important;}


.right2 img {
	display:none;
}

 .right1 .tsrch{ float:left; width:100%;}


 .top_header ul {
margin:0;
padding:0;
}
 .htbl td {
float:left;
width:100%;
}
 .htbl {
width:88%;
}
 .slide_show {
display:none;
}
 .header1 h3 {
display:none;
}
 .header1 {
height:auto;
background:#000000;
}
 .rleft {
width:100%;
}
 .rright {
width:100%;
}
 #carousel {
display:none;
}
.left1 li {
width:100%;
float:left;
text-align:left;
height:auto !important;
margin-top:10px;
font-size:14px;
}
.left1 li form{ float:left; width:100%;}
.left1 li form .cart-container{ float:left; width:100%;}
.left1 li form .cart-container h4{ float:left; width:100%;}
.left1 li form .cart-container #basic-modal{ float:left; width:100%;}
.left1 li form .cart-container #basic-modal img{ float:left; width:47%;}
.left1 li form .cart-container #basic-modal .rite{ float:right; width:35%;}

.left1 td {
height:auto;
width:100%;
float:left;
}
 .header1 {
height:auto;
background:#000000;
line-height:25px;
}
 .top_header a {
margin-right:10px;
}
 .top_header ul {
float:left;
width:100%;
margin:0;
padding:0;
}
 .header li {
display:block;
width:100%;
line-height:25px;
}
 .footer {
height:auto;
}
..htbl td{ font-size:25px; line-height:45px; }
 .footer1 {
    height: auto;
    width: 100%;
    margin-top: 30px;
    float: left;
}

.footer1 li {
    display: inline-block;
    line-height: 28px;
    color: #000000;
    font-size: 13px;
    padding: 0 10px;
}
.footer img { display:inline-block; margin:0 auto; width:auto !important;}

 .footer_bottom li {
display:block;
}
 .footer {
height:auto;
}
 .footer span {
	width:66%;
}
 .left1 td {
width:100%;
float:left;
text-align:left;
}
table {
table-layout:auto;
}
.left td {
width:100%;
float:left;
}
 .left1 {
width:96%;
}
 .botom_header {
display:none;
}
 .top_header {
height:auto;
}
 .footer1 span {
clear:both;
float:none;
width:100%;
}
.footer {
background-repeat:repeat;
}
}
